﻿html
{
    overflow: -moz-scrollbars-vertical;
    overflow-x: auto;
    overflow-y: scroll;
    -webkit-text-size-adjust: none;
}
body
{
color: black;
font-size: 16px;
font-family: Arial;
background-color:black;
}
div
{
    max-height: 99999px;
}
.headercountry
{
border: 0 none;
float: left;
margin-left: 190px;
margin-top: 15px;
text-align: left;	
color: #FFFFFF;
font-size: 17px;
font-weight: bold;	
}
.header1
{
    padding-bottom: 13px;
    padding-top: 13px;
    padding-left: 15px;
    color: #1a2f5a;
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    background-color: #e5e5e5;
    text-align: left;
}
.featureheader
{
    padding-bottom: 13px;
    padding-top: 13px;
    padding-left: 15px;
    color: #1a2f5a;
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    background-color: #d3dae2;
    text-align: left;

}
#header
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    float: left;
    position: relative;
    top: 0;
    left: 0;
    height: 82px;
    width: 100%;
    color: white;
    text-align: center;
    background-image: url('/SiteCollectionImages/mobile/logo_over.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #192e59;
}
.MOSSTopTools
{
    background-color: white;
    width: 400px;
    margin: auto;
}
#headercontrol
{
    position: relative;
    float: left;
    text-align: right;
    margin: 0 auto 0 auto;
    width: 400px;
    background-color: white;
    z-index: 2000;
}
#outer
{
    min-height: 100%;
    position: relative;
}
* html #outer
{
    height: 100%;
}
a img
{
    border: 0;
}
a:link, a:visited
{
    color: #0161c5;
    font-weight: normal;
    font-size: 16px !important;
    text-decoration: none;
    font-family: Arial !important;
}
.ms-consolestatus a :hover
{
    font-size: 14px !important;
}
a:hover
{
    color: #039;
    text-decoration: none;
}
#searchArea
{
    font-size: 11px;
    font-family: Arial;
    color: #597ea8;
    padding-right: 74px;
    margin: 15px;
}
.searchAreaLinks A:link
{
    text-decoration: none;
    color: #97ceff;
    font-size: 11px;
}
.searchAreaLinks A:visited
{
    text-decoration: none;
    color: #97ceff;
    font-size: 11px;
}
.searchAreaLinks A:hover
{
    text-decoration: none;
    color: #97ceff;
    font-size: 11px;
}
#searchArea .searchAreaLinks
{
    float: right;
}
#searchArea .searchTextBox
{
    float: right;
    padding-left: 5px;
    padding-top: 3px;
}
#searchArea .searchTextBox .textbox
{
    font-size: 11px;
    padding-left: 8px;
    padding-right: 8px;
    margin: 0;
    border: 0;
    width: 100px;
}
#searchArea .searchTextBox .button
{
    font-size: 11px;
    padding: 1px;
    margin: 0;
    border: 0;
    background: black;
    color: White;
    cursor: pointer;
}
#header .headerlogo
{
    cursor: pointer;
    float: left;
    height: 40px;
    margin-top: -6px;
    padding-left: 15px;
    width: 155px;
}
#centerbannercontent .submenu
{
    vertical-align: text-top;
    position: absolute;
    height: 29px;
    width: 688px;
    padding-left: 181px;
}
#centerbannercontent .submenu .submenucontent img
{
    vertical-align: middle;
}
#centerbannercontent .submenu .submenucontent A:link
{
    padding-left: 0;
    padding-right: 0;
    color: #9ac6f5;
    font-size: 12px;
    font-family: Arial;
}
#centerbannercontent .submenu .submenucontent A:visited
{
    padding-left: 0;
    padding-right: 0;
    color: #9ac6f5;
}
#centerbannercontent .submenu .submenucontent A:active
{
    padding-left: 0;
    padding-right: 0;
    color: White;
}
#centerbannercontent .submenu .submenucontent a:hover
{
    color: White;
}
.listItem
{
    border-bottom: 1px dotted #666;
    font-size: 11px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-top: 12px;
    vertical-align: middle;
    width: 385px;
    background-color: #fff;
}
.listItem:last-child
{
    border-bottom: 0;
}
/*.div_feature:last-child
{
    border-bottom: 0;
}*/
#slides:last-child
{
    border-bottom: 0;
}

.listItem .listItemCol1
{
    color: white;
    float: left;
    font-family: Arial;
    margin-top: 4px;
}
.listItem .listItemCol2
{
    width: 377px;
    float: right;
    font-family: Arial;
}
.listItem span
{
    color: #6e7685;
}
.listItem A:link
{
    color: #3776c3;
    text-decoration: none;
    font-size: 14px;
}
.listItem A:visited
{
    color: #3776c3;
    text-decoration: none;
    font-size: 14px;
}
.listItem A:hover
{
    color: #3776c3;
    text-decoration: none;
    font-size: 14px;
}
.listMEMO_outer
{
    margin-top: 5px;
    font-size: 11px;
    color: #b5c3d0;
}
.listMEMO_outer .listMEMO
{
    border-top: solid 1px #546589;
    padding-top: 8px;
}
.listMEMO_outer .listMEMO .lefttext
{
    float: left;
    color: #ccc;
}
.lefttext
{
    text-align: left;
    white-space: normal;
}
.listMEMO_outer .listMEMO .righttext
{
    float: right;
}
.listMEMO_outer .listMEMO .righttext A:link
{
    font-weight: bold;
    color: #9ac6f5;
    text-decoration: none;
}
.listMEMO_outer .listMEMO .righttext A:hover, .rightColumn .listMEMO_outer .listMEMO .righttext A:visited
{
    font-weight: bold;
    color: #9ac6f5;
    text-decoration: underline;
}
.listMEMO_outer .listMEMO .lefttext .greentext
{
    color: #6f0;
    font-weight: bold;
}
.listMEMO_outer .listMEMO .lefttext .redtext
{
    color: #f55;
    font-weight: bold;
}
.listMEMO_outer .listMEMO .lefttext .greentext img
{
    margin-bottom: -2px;
}
.leftColumnThumb
{
    float: left;
    height: 49px;
    padding-right: 10px;
    width: 142px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 8px;
}
.featurecontent
{
    background-color: #e9f0f8;
}
.leftColumnThumbDescription
{
    float: left;
    width: 230px;
    font-family: Arial;
}
.leftColumnThumbDescription div
{
    font-size: 11px;
    font-weight: normal;
}
.leftColumnThumbDescription A:link
{
    color: #3776c3;
    font-size: 14px;
}
.leftColumnThumbDescription A:hover, .leftColumnThumbDescription A:active
{
    font-size: 14px;
    color: #3776c3;
    text-decoration: underline;
}
.ms-WPBody .leftColumnThumbDescription A:hover, .ms-WPBody .leftColumnThumbDescription A:active
{
    font-size: 14px;
    color: #3776c3;
    text-decoration: underline;
}
.leftColumnThumbDescription A:visited
{
    font-size: 14px;
    color: #3776c3;
    text-decoration: none;
}
.ms-WPBody .leftColumnThumbDescription A:visited
{
    font-size: 14px;
    color: #3776c3;
    text-decoration: none;
}
.LoginAreasShow
{
    border-right: 1px solid #114480;
    border-bottom: 1px solid #2173c1;
    border-left: 1px solid #8fa7c3;
    border-top: 1px solid #819cbc;
    width: 105px;
    text-align: left;
    font-size: 11px;
}
.LoginAreasShow ul
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
}
.LoginAreasShow ul li
{
    border-top: 1px solid #c3d5ea;
    padding: 5px 13px 5px 13px;
    background-color: #dde5f1;
    font-size: 11px;
}
.LoginAreasShow ul li a:link
{
    color: #0066c3;
    font-size: 11px;
}
.LoginAreasShow ul li:hover, .LoginAreasShow ul li:active
{
    color: #e1edfc;
    background-color: #0267c3;
    font-size: 11px;
}
.LoginAreasShow ul li:hover a, .LoginAreasShow ul li:active a
{
    color: white;
}
.HeaderHoverMenu
{
    padding: 5px 5px 5px 5px;
    text-align: center;
    border: 0;
    width: auto;
}
.HeaderHoverMenuActive
{
    padding: 5px 5px 5px 5px;
    text-align: center;
    border: 0;
    width: auto;
    background-color: #192f59;
}
.HeaderHoverMenu a:link
{
    color: #97ceff;
    font-size: 11px;
}
div a.HeaderHoverMenuActiveLink:link
{
    color: #000;
    font-size: 11px;
    font-weight: bold;
    background-color: red;
}
.HeaderHoverMenu_c
{
    padding: 5px 5px 5px 5px;
    text-align: center;
    border: 0;
    width: auto;
}
.HeaderHoverMenu_c a:link
{
    color: #97ceff;
    font-size: 11px;
}
.HeaderHoverMenuActive_c
{
    padding: 5px 5px 5px 5px;
    text-align: center;
    border: 0;
    width: auto;
    background-color: #192f59;
}
.HeaderHoverMenuActive_c a:link
{
    font-size: 11px;
}
.CountryAreasShow ul
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
}
.CountryAreasShow ul li
{
    padding: 5px 13px 5px 13px;
    background-color: #dde5f1;
    font-size: 11px;
}
.CountryAreasShow ul li a:link
{
    color: #0066c3;
    font-size: 11px;
}
.CountryAreasShow ul li:hover, .CountryAreasShow ul li:active
{
    color: #e1edfc;
    background-color: #0267c3;
    font-size: 11px;
}
.CountryAreasShow ul li:hover a, .CountryAreasShow ul li:active a
{
    color: white;
}
div a.HeaderHoverMenuActiveLink_c:link
{
    color: #000;
    font-size: 11px;
    font-weight: bold;
    background-color: red;
}
.CountryAreasShow ul li:active
{
    color: #e1edfc;
    background-color: #0267c3;
    font-size: 11px;
}
.notCurrentPage
{
    border-left: #e0e0de 1px solid;
    float: left;
    width: 26px;
    text-align: center;
    height: 16px;
}
.CurrentPage
{
    float: left;
    width: 26px;
    background-color: #9a9a78;
    text-align: center;
    height: 16px;
    border-left: #e0e0de 1px solid;
    color: white;
    margin-bottom: 10px;
}
a.number_Link:link, a.number_Link:visited, a.number_Link:hover
{
    font-size: 11px;
    color: #997;
    font-weight: bold;
    font-family: arial,geneva,helvetica,sans-serif;
    text-decoration: none;
}
a.current_number_Link:link, a.current_number_Link:visited, a.current_number_Link:hover
{
    font-size: 11px;
    color: white;
    font-weight: bold;
    font-family: arial,geneva,helvetica,sans-serif;
    text-decoration: none;
}
.TextPage
{
    float: left;
    min-width: 35px;
    text-align: center;
    border-right: #e0e0de 1px solid;
    border-left: #e0e0de 1px solid;
    height: 16px;
    padding-left: 5px;
    padding-right: 5px;
}
.prev
{
    margin-right: 5px;
}
.globalsearchShow
{
    width: 105px;
    text-align: left;
    font-size: 11px;
    border-right: 1px solid #262626;
    border-bottom: 1px solid #262626;
    border-left: 1px solid #b5b5b5;
    border-top: 1px solid #afafaf;
}
.globalsearchShow ul
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.globalsearchShow ul li
{
    padding: 2px 8px 3px 8px;
    background-color: white;
    font-size: 11px;
}
.globalsearchShow ul li a:link
{
    color: #0066c3;
    font-size: 11px;
}
.globalsearchShow ul li:hover, .LoginAreasShow ul li:active
{
    color: #e1edfc;
    background-color: #0267c3;
    font-size: 11px;
}
.globalsearchShow ul li:hover a, .LoginAreasShow ul li:active a
{
    color: white;
}
td
{
    font-family: Arial;
}
.rightcolumn_dividingline
{
    border-top: 1px solid #d3d3d3;
    width: 170px;
    height: 1px;
}
.headerlanguage
{
    float: left;
    padding: 0 11px 5px 5px;
    color: #97ceff;
}
.headerlanguage span
{
    float: left;
}
.headerlanguage .headerlanguagetitle
{
    padding-top: 5px;
}
.headercountryflag
{
    margin-top: 3px;
}
.headerlanguage img
{
    padding-left: 5px;
}
.headerlanguage .imagedisabled
{
    cursor: default;
}
.middle-item-title, .ms-WPBody h1, .ms-TPBody h1
{
    color: #172e5a;
    font: bold 16px arial;
    margin-top:0px;
    margin-bottom: 10px;
}
.middle-item-sub-title, .ms-WPBody h2, .ms-TPBody h2
{
    color: #000;
    font: bold 14px arial;
    margin-bottom: 0;
}
#multiplepproject
{
    width: 170px;
}
.navbottom
{
    width: 400px;
    font-size: 14px;
    padding-left: 9px;
    background-color: #fff;
}
.navbottom tr
{
    height: 36px;
    margin-right: 20px;
    width: 160px;
}
.navimage, .navcontent
{
    margin-right: 5px;
    float: left;
    vertical-align: middle;
    font-size: 14px !important;
}
.start_tab, .Pre_tab, .Next_tab
{
    font-size: 14px !important;
}
.navimage
{
    margin-left: 15px;
    margin-top: 4px;
}
.navcontent A:link
{
    color: #3776c3;
    text-decoration: none;
    font-size: 14px;
}
.navcontent A:visited
{
    color: #3776c3;
    text-decoration: none;
    font-size: 14px;
}
.navcontent A:hover
{
    color: #3776c3;
    text-decoration: none;
    font-size: 14px;
}
#bannerLinks
{
    float: right;
    
    text-align: right;
    vertical-align: text-top;
    width: 60px;
    margin-right: 10px;
}
#bannerLinks A:link
{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}
#bannerLinks A:visited
{
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
#bannerLinks A:hover
{
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
#introtext, #content2
{
    padding-left: 15px;
    padding-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    width: 375px;
}
.headerlogin
{
    float: right;
    padding-top: 22px;
    padding-right: 14px;
    text-align: right;
    border: 0;
}
.headerlogin A:link
{
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}
.headerlogin A:visited
{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.headerlogin A:hover
{
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}
#contentWrap
{
    width: 400px;
    margin: auto;
    height: auto;
}
#InnerWrap
{
    width: 400px;
    margin: auto;
    background: white;
    height: 100%;
}
.console
{
    z-index: 1;
    margin: auto;
    position: relative;
}
#buttomlist
{
    clear: both;
    padding-top: 12px; +padding-top:1px;padding-top:8px\0;padding-top:12px\9\0}
#outer
{
    background-color: white;
}
#footer
{
    background-color: #7f7f7f;
    color: #fff;
    font-size: 10px;
	height: 160px;
    margin: -1px auto;
    padding-top: 10px;
    text-align: center;
    width: 400px;
    background-image: url('/SiteCollectionImages/mobile/bottom_tr.png');
    background-position: 0 -1px;
    background-repeat: repeat-x;
}
.footervline
{
    font-size: 14px;
}
#footer a:link, #footer a:visited
{
    color: #fff;
    font-family: Arial;
    font-size: 12px !important;
    font-weight: normal;
    text-decoration: none;
}
#bottom_shadow
{
    width: 400px;
    margin: auto;
    background-image: url('/images/bottom_shadow.png');
    height: 42px;
}
#centerbanner
{
    height: 51px;
    background-image: url('/SiteCollectionImages/mobile/banner_over_mob.png');
}
#centerbannercontent .leftcolumn2
{
    float: left;
   
    
   
}
#homepagecenterbanner
{
    height: 114px;
    background-image: url('/SiteCollectionImages/mobile/banner_over.png');
    float: left;
    width: 400px;
    cursor: pointer;
}
.ms-HoverCellInActive, .ms-SpLinkButtonInActive
{
    color: #fff;
    border: 0;
    float: right;
    margin: 0;
}
.ms-HoverCellActive, .ms-SpLinkButtonActive
{
    background-image: url("");
    background-color: transparent;
    border: 0;
    float: right;
}
.ms-MenuUIPopupBody
{
    z-index: 9999;
}
#zz8_Menu
{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.ms-long
{
    width: 380px;
}
.homepageleftprojectdes
{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}
#homepagecenterbannercontent
{
    padding-left: 120px;
    margin-top: 30px;
    width: 280px;
    float: left;
}
.careerfluorvalues
{
    padding-left: 15px;
    padding-right: 10px;
    margin-bottom: 10px;
}
.careerfluorvalues1
{
    margin-bottom: 10px;
}
#lnkVideo
{
    float: left;
    width: 70px;
    line-height: 20px;
    display:none;
}
#lnkback
{
    float: right;
    margin-top: 2px;
}
.linkvideoimage
{
    float: left;
}
.linkvidehref
{
    float: left;
}
.linkvidehref A:link
{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}
.linkvidehref A:visited
{
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
.linkvidehref A:hover
{
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
.commonbulletstyle
{
    padding-left: 15px;
}
div#preloaded-images
{
    position: absolute;
    overflow: hidden;
    left: -9999px;
    top: -9999px;
    height: 1px;
    width: 1px;
}
#modalBg
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .5;
    filter: alpha(opacity=50);
    display: none;
    z-index: 10000;
}
#modalContent
{
    position: absolute;
    width: 353px;
    height: 141px;
    background-image: url("/SiteCollectionImages/popup_bg.png");
    top: 50%;
    margin-top: -80px;
    left: 50%;
    margin-left: -186px;
    padding: 10px;
    display: none;
    z-index: 10001;
    text-align: center;
}
#modalDetail
{
    font-family: Arial;
    font-size: 14px;
    padding: 15px 0 9px 0;
    text-align: center;
    font-weight: bold;
    color: #1d2d5a;
}
#modalLine
{
    font-size: 0;
    border-bottom: solid 1px #d3d3d3;
    width: 312px;
    margin: auto;
    clear: both;
}
#modalBtnArea
{
    width: 312px;
    margin: 18px auto;
}
#modalBtnArea table
{
    width: 100%;
}
#modalBtnArea table tr td:first-child
{
    border-right: dotted 1px #d3d3d3;
}
#modalYes, #modalNo
{
    color: #666;
    text-align: center;
    margin-bottom: 17px;
    font-size: 14px;
}
#modalBtnYes, #modalBtnNo
{
    cursor: pointer;
}
.right_column_content
{
    background-color: #FFFFFF;
    color: #000000;
    font-size: 14px;
    padding: 10px 15px;
    text-align: left;
}
/*/Style%20Library/FluorStyle/mobile/topnav.css*/
#screenCover
{
    display: none;
    z-index: 1000;
    width: 400px;
    height: 100%;
    top: 93px;
    background-color: #000;
    opacity: .5;
    position: absolute;
}
#jsTopNavigation_outer
{
    width: 400px;
    margin-top: 58px;
    position: absolute;
    z-index: 2000;
    color: #fff;
}
#jsTopNavigation_outer ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.lv1Item
{
    padding: 0;
    margin: 0;
    float: left;
    height: 24px;
    font-weight: bold;
    padding-top: 11px;
}
#lv1ItemMenu
{
    width: 81px;
    background-image: url("/SiteCollectionImages/mobile/nav1_over.png");
    background-position:25px 0;
    color: #1a2f5a;
    padding-left: 35px;
}
#lv1ItemLocations
{
    background-image: url("/SiteCollectionImages/mobile/nav2_over.png");
    width: 100px;
    padding-left: 10px;
}
#lv1ItemContact
{
    background-image: url("/SiteCollectionImages/mobile/nav3_over.png");
    width: 92px;
    padding-left: 10px;
}
#lv1ItemSearch
{
    background-image: url("/SiteCollectionImages/mobile/nav4_over.png");
    width: 72px;
}
#lv1ItemSearch.highlighted
{
    background-image: url("/SiteCollectionImages/mobile/nav4_over2.png");
    width: 72px;
}
#MenuContainer
{
    display: none;
    background-color: #1a2f5a;
    height: 270px;
    position: absolute;
    left: 0;
    top: 35px;
    width: 400px;
    padding-top: 3px;
    padding-bottom: 3px;
    z-index: 2000;
}
.lv2Item
{
    float: left;
    height: 82px;
    color: #fff;
    padding-top: 8px;
}
.menuItemLeft
{
    width: 178px;
    padding-left: 22px;
}
.menuItemRight
{
    width: 175px;
    padding-left: 25px;
}
#lv2ItemBusinessSegments
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_1.png");
}
#lv2ItemServices
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_2.png");
}
#lv2ItemClientMarkets
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_1.png");
}
#lv2ItemEPCServices /***lv2ItemServices Edited by nelson20140311***/
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_2.png");
}

#lv2ItemFluorinCanada
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_FluorinCanada.png");
}
  #lv2ItemFluorinPhilippines
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_FluorinPhilippines.png");
}

#lv2ItemProjects
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_3.png");
}
#lv2ItemSustainability
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_4.png");
}
#lv2ItemAboutFluor
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_5.png");
}
#lv2ItemCareers
{
    background-image: url("/SiteCollectionImages/mobile/drawdown_6.png");
}
#SearchContainer
{
    display: none;
    position: absolute;
    left: 0;
    top: 35px;
    background-color: #28427a;
    height: 46px;
    width: 400px;
}
#SearchContainer .textbox
{
    margin: 9px 0 0 15px;
    height: 22px;
    width: 302px;
    float: left;
}
#SearchContainer .button
{
    font-size: 12px;
    padding: 6px 10px;
    margin: 11px 0 0 6px;
    border: 0;
    background-color: #1a2f5a;
    color: white;
    cursor: pointer;
    float: left;
}
   #sliderShow
{
    position: relative;
}
/*/Style%20Library/FluorStyle/mobile/mobilemcoslideshow.css*/
@charset@charset"utf-8";
#sliderShow
{
    position: relative;
}
#subdiv1
{
    height: 135px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    filter: alpha(opacity=100);
    moz-opacity: 1;
}
#subdiv2
{
    height: 135px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    filter: alpha(opacity=0);
    moz-opacity: 0;
}
#subdiv3
{
    height: 135px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}
div.imageTitle
{
    color: #ccc;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    min-width: 860px;
    padding-top: 315px;
    padding-left: 40px;
    text-align: left;
}
.pollbtn
{
    position: absolute;
    left: 0;
    width: 100%;
    height: 20px;
    top: 310px;
    z-index: 100;
    text-align: center;
    margin-top: -30px;
}
.pollDiv1
{
    width: 860px;
    margin: auto;
}
.pollDiv2
{
    width: 40px;
    float: right;
}
#leftbtn
{
    margin-right: 5px;
    cursor: pointer;
}
#rightbtn
{
    cursor: pointer;
}
div.imageTextContent
{
    margin: auto;
    width: 400px;
    text-align: left;
}
div.description
{
    font-family: Arial,Helvetica,sans-serif;
    position: absolute;
    top: 165px;
    width: 320px;
    height: 90px;
    padding-left: 70px;
    text-align: right;
    margin-top: -125px;
}
div.description .title
{
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
div.description p
{
    color: #fff;
    font-size: 14px;
}
.myButtonImage
{
    cursor: pointer;
}
#subdiv3 .disabledjs_banner_defaultlink
{
    display: block;
    height: 260px;
    position: absolute;
    top: 0;
    width: 940px;
}
.description
{
    color: #fff;
    font-size: 16px;
}
.company-info{
	text-align:center;
}
.tranksLink{
	margin-top:5px;	
	height: 50px;
	border-bottom: 1px dotted;
	
}
.company-copyright{
	margin-left:2px;
}
#divyear{
	margin-left:20px;
}
.socialmediaLink{
	float:left;
	margin-left:20px;
}
.socialmediaLink img{
	margin-right:10px;
}
.transFull{
	float:right;
	margin-right:20px;

}

/*russia*/
#lv1ItemLocations.russiaItem {
    /*height: 32px;*/
    height: 23px;
    padding-top: 12px;
    
}
#lv1ItemContact.russiaItem {
    height: 31px;
    padding-top: 4px;
}
.headercountryflag {
    float: left;
    margin-left: 35px;
    margin-top: 13px;
    width: 35px;
}
.countryflag a {
    display: block;
    height: 20px;
    width: 35px;
}
.countryflag img {
    padding-top: 2px;
}

#header{
	display:none;
}
#footer{
	display:none;
}

.fluorlogoimage{
    margin-top: -30px;
}

#lv2ItemClientMarkets.russiaClass
{
background-image:url("/SiteCollectionImages/mobile/rus-business-segments-bn-menu_mob.png")
}
#lv2ItemEPCServices.russiaClass
{
background-image:url("/SiteCollectionImages/mobile/rus-services-bn-menu_mob.png")
}
#lv2ItemProjects.russiaClass
{
background-image:url("/SiteCollectionImages/mobile/rus-projects-bn-menu_mob.png")
}
#lv2ItemCareers.russiaClass
{
background-image:url("/SiteCollectionImages/mobile/rus-careers-bn-menu_mob.png")
}
#lv2ItemFluorinRussia.russiaClass
{
background-image:url("/SiteCollectionImages/mobile/rus-fluor-in-russia-bn-menu_mob.png")
}
#lv2ItemUKClientMarkets
{
background-image:url("/SiteCollectionImages/mobile/banner_tco-photo-2-copy_mob.png")
}
#lv2ItemUKEPCServices
{
background-image:url("/SiteCollectionImages/mobile/uk-services-bn_mob.png")
}
#lv2ItemUKProjects
{
background-image:url("/SiteCollectionImages/mobile/uk-projects-bn_mob.png")
}
#lv2ItemUKFluorintheUnitedKingdom
{
background-image:url("/SiteCollectionImages/mobile/banner_cimg2192_mob.png")
}
#lv2ItemUKCareers
{
background-image:url("/SiteCollectionImages/mobile/uk-careers-bn_mob.png")
}
#lv1ItemUKLocations {
    background-image: url("/SiteCollectionImages/mobile/country_nav2_over.png");
    padding-left: 10px;
    width: 124px;
}
#lv1ItemUKContact {
    background-image: url("/SiteCollectionImages/mobile/country_nav3_over.png");
    padding-left: 10px;
    width: 131px;
}
#lv2ItemBusinessSegments.indiaClass
{
background-image:url("/SiteCollectionImages/mobile/india-business-segments-bn_mob.png")
}
#lv2ItemServices.indiaClass
{
background-image:url("/SiteCollectionImages/mobile/india-services-bn_mob.png")
}
#lv2ItemProjects.indiaClass
{
background-image:url("/SiteCollectionImages/mobile/india-projects-bn_mob.png")
}
#lv2ItemCareers.indiaClass
{
background-image:url("/SiteCollectionImages/mobile/india-careers-bn_mob.png")
}
#lv2ItemFluorinIndia.indiaClass
{
background-image:url("/SiteCollectionImages/mobile/india-fluor-in-india-bn_mob.png")
}
ul{
	margin-left:0px;
	padding-left:15px;
}


/*philippines*/
#lv2ItemBusinessSegments.philippinesClass
{
background-image:url("/SiteCollectionImages/mobile/philippines-business-segments-bn_mob.png")
}
#lv2ItemServices.philippinesClass
{
background-image:url("/SiteCollectionImages/mobile/philippines-services-bn_mob.png")
}
#lv2ItemProjects.philippinesClass
{
background-image:url("/SiteCollectionImages/mobile/philippines-projects-bn_mob.png")
}
#lv2ItemCareers.philippinesClass
{
background-image:url("/SiteCollectionImages/mobile/philippines-careers-bn_mob.png")
}
#lv2ItemFluorinPhilippines.philippinesClass
{
background-image:url("/SiteCollectionImages/mobile/philippines-fluor-in-philippines-bn_mob.png")
}
/*australia*/
#lv2ItemClientMarkets.australiaClass
{
    background-image: url("/SiteCollectionImages/australia/nav/banner_client-markets-Top-Nav-mob.png");
}
#lv2ItemEPCServices.australiaClass
{
    background-image: url("/SiteCollectionImages/australia/nav/australia-epc-services-Top-Nav-mob.png");
}
#lv2ItemProjects.australiaClass
{
    background-image: url("/SiteCollectionImages/australia/nav/australia-project-Top-Nav-mob.png");
}
#lv2ItemCareers.australiaClass
{
    background-image: url("/SiteCollectionImages/australia/nav/australia-careers-Top-Nav-mob.png");
}
#lv2ItemFluorinAustralia.australiaClass
{
    background-image: url("/SiteCollectionImages/australia/nav/australia-fluor-in-australia-Top-Nav-mob.png");
}

/*south africa*/
#lv2ItemClientMarkets.southafricaClass
{
    background-image: url("/SiteCollectionImages/southafrica/Client_Markets_drawdown.png");
}
#lv2ItemEPCServices.southafricaClass
{
    background-image: url("/SiteCollectionImages/southafrica/epc-services_drawdown.png");
}
#lv2ItemCareers.southafricaClass
{
    background-image: url("/SiteCollectionImages/southafrica/Careers_drawdown.png");
}
#lv2ItemFluorinSouthAfrica.southafricaClass
{
    background-image: url("/SiteCollectionImages/southafrica/fluor-in-south-africa_drawdown.png");
}
#lv2ItemProjects.southafricaClass
{
    background-image: url("/SiteCollectionImages/southafrica/Mine_aerial_view_2_drawdown.png");
}

/*The Netherlands*/
#lv2ItemClientMarkets.netherlandsClass
{
    background-image: url("/SiteCollectionImages/Netherlands/Business_Segments-memu.png");
	
}
#lv2ItemEPCServices.netherlandsClass
{
    background-image: url("/SiteCollectionImages/Netherlands/netherlands-epc-services-memu.png");
	
}
#lv2ItemCareers.netherlandsClass
{
    background-image: url("/SiteCollectionImages/Netherlands/netherlands-careers-memu.png");
	
}
#lv2ItemFluorinTheNetherlands.netherlandsClass
{
    background-image: url("/SiteCollectionImages/Netherlands/Fluor_in_the_Netherlands-memu.png");
	
}
#lv2ItemProjects.netherlandsClass
{
    background-image: url("/SiteCollectionImages/mobile/fluor-netherlands-project-nav_drawdown.png");
}
/*Chile*/
#lv2ItemClientMarkets.chileClass
{
    background-image: url("/SiteCollectionImages/chile/chile-client-markets-bn-menu_mob.png");
	
}
#lv2ItemEPCServices.chileClass
{
    background-image: url("/SiteCollectionImages/chile/chile-epc-services-bn-menu_mob.png");
	
}
#lv2ItemCareers.chileClass
{
    background-image: url("/SiteCollectionImages/chile/banner7-menu_mob.png");
	
}
#lv2ItemFluorinChile.chileClass
{
    background-image: url("/SiteCollectionImages/chile/banner4-menu_mob.png");
	
}
#lv2ItemProjects.chileClass
{
    background-image: url("/SiteCollectionImages/mobile/fluor-chile-project-nav_drawdown.png");
}

/*Chile*/
/*spain*/
#lv2ItemClientMarkets.spainClass
{
    background-image: url("/SiteCollectionImages/spain/spain-client-markets-bn_mob.png");
	
}
#lv2ItemEPCServices.spainClass
{
    background-image: url("/SiteCollectionImages/spain/services_banner_mob.png");
	
}
#lv2ItemCareers.spainClass
{
    background-image: url("/SiteCollectionImages/spain/banners_graduate_opportunities_mob.png");
	
}
#lv2ItemFluorinSpain.spainClass
{
    background-image: url("/SiteCollectionImages/spain/Fluor_in_spain_banner_mob.png");
	
}
#lv2ItemProjects.spainClass
{
    background-image: url("/SiteCollectionImages/spain/fluor-spain-project-nav_drawdown.png");
}
/*poland*/
#lv2ItemClientMarkets.polandClass
{
    background-image: url("/SiteCollectionImages/poland/1_banner_nav.png");
	
}
#lv2ItemEPCServices.polandClass
{
    background-image: url("/SiteCollectionImages/poland/2_banner_nav.png");
	
}
#lv2ItemCareers.polandClass
{
    background-image: url("/SiteCollectionImages/poland/4_banner_nav.png");
	
}
#lv2ItemFluorinPoland.polandClass
{
    background-image: url("/SiteCollectionImages/poland/3_banner_nav.png");
	
}
#lv2ItemProjects.polandClass
{
    background-image: url("/SiteCollectionImages/mobile/fluor-poland-project-nav_drawdown.png");
}
/*middle-eastClass*/
#lv2ItemClientMarkets.middle-eastClass
{
    background-image: url("/SiteCollectionImages/MiddleEast/saudi-petro-facility-bn_inner_en_mob.png");
	
}
#lv2ItemEPCServices.middle-eastClass
{
    background-image: url("/SiteCollectionImages/MiddleEast/employee-working-on-computer-bn_inner_mob.png");
	
}
#lv2ItemCareers.middle-eastClass
{
    background-image: url("/SiteCollectionImages/MiddleEast/Fluor_Philippines_offices_en_mob.png");
	
}
#lv2ItemFluorintheMiddleEast.middle-eastClass
{
    background-image: url("/SiteCollectionImages/MiddleEast/saudi-petro-complex-bn_inner_en_mob.png");
	
}
#lv2ItemProjects.middle-eastClass
{
    background-image: url("/SiteCollectionImages/mobile/fluor-middle-east-project-nav_drawdown_en.png");
}
/*china*/
#lv2ItemClientMarkets.chinaClass
{
    background-image: url("/SiteCollectionImages/china/Business_Segments-memu.png");
	
}
#lv2ItemEPCServices.chinaClass
{
    background-image: url("/SiteCollectionImages/china/services-memu.png");
	
}
#lv2ItemCareers.chinaClass
{
    background-image: url("/SiteCollectionImages/china/careers-memu.png");
	
}
#lv2ItemFluorinChina.chinaClass
{
    background-image: url("/SiteCollectionImages/china/fluor_in_china-memu.png");
	
}
#lv2ItemProjects.chinaClass
{
    background-image: url("/SiteCollectionImages/mobile/fluor-china-project-nav_drawdown.png");
}
/*belgium*/
#lv2ItemClientMarkets.belgiumClass
{
    background-image: url("/SiteCollectionImages/belgium/banner_1-memu.png");
	
}
#lv2ItemEPCServices.belgiumClass
{
    background-image: url("/SiteCollectionImages/belgium/belgium-services-memu.png");
	
}
#lv2ItemCareers.belgiumClass
{
    background-image: url("/SiteCollectionImages/belgium/banner_4-memu.png");
	
}
#lv2ItemFluorinBelgium.belgiumClass
{
    background-image: url("/SiteCollectionImages/belgium/banner_3_0-memu.png");
	
}
#lv2ItemProjects.belgiumClass
{
    background-image: url("/SiteCollectionImages/mobile/fluor-belgium-project-nav_drawdown.png");
}


.div_mobileevent {
    background: none repeat scroll 0 0 #E7E7E7;
    float: left;
    width: 400px;
    clear: both;
	*margin-top: 20px;
}

.div_mobileevent_title {
	color: #1A2F5A;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-left: 12px;
        
}

.div_mobileeventcontent{
    width: 400px;
    height: 30px;
}

.div_mobileeventcontent div{
    float:left;
    padding-left: 12px;
}

.div_date {
    width: 80px;
    color: #666666;
}

.div_allevents{
    border-top: 1px solid #CCCCCC;
    float: left;
    height: 30px;
    width: 400px;
}

.div_mobileeventcontent .div_link{
    padding-left: 0px;
    width: 291px;
    
}

.div_events_link {
    padding-left: 12px;
    padding-top: 8px;
    background: url("/SiteCollectionImages/moreinfo_arrow.gif") no-repeat scroll 105px 13px;	
}
.lv1Item {
	padding: 0;
	margin: 0;
	float: left;
	height: 47px;
	font-weight: bold;
	padding-top: 0px;
}
.lv2RichContainer {
	width: 400px;
	background-color: #4064b0;
	color: white;
	display: none;
}
.lv2RichItemContainer {
	height: 50px;
}
.lv3ItemNoSub {
    border-bottom: 1px solid #4064b0;
    font-size: 15px;
    font-weight: normal;
    line-height: 40px;
    max-width: 365px;
    min-height: 40px;
    padding-left: 35px;
    padding-right: 30px;
    word-break: normal;
    word-wrap: break-word;
}
.lv3Container {
	background-color: #3c5aa0;
}
.lv2RichItem {
	border-bottom: 1px dotted white;
}
.lv2LastRichItem {
	border-bottom: none;
}
.lv2RichItem-text {
	float: left;
	padding-left: 15px;
	line-height: 50px;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
.lv2RichItem-btn {
	float: right;
	padding: 0px 15px;
	line-height: 49px;
	width: 20px;
	font-size: 26px;
	background-color: #3c5aa0;
	font-weight: normal;
	text-align: center;
}
.lv3Container {
	display: none;
}
.lv3Container-open {
	display: block;
}
#lv1ItemMenu {
	width: 102px;
	background-image: url("/SiteCollectionImages/mobile/nav_memu2.jpg");
	background-position: 0 0;
	color: #1a2f5a;
	padding-left: 0px;
	color: #9c8700;
}
#lv1ItemLocations {
	background-image: url("/SiteCollectionImages/mobile/new_nav2_over.jpg");
	width: 113px;
	padding-left: 0px;
}
#lv1ItemContact {
	background-image: url("/SiteCollectionImages/mobile/new_nav3_over.jpg");
	width: 100px;
	padding-left: 0px;
}
#lv1ItemSearch {
	background-image: url("/SiteCollectionImages/mobile/new_nav4_over.jpg");
	width: 85px;
}
#lv1ItemSearch.highlighted {
	background-image: url("/SiteCollectionImages/mobile/new_nav4_over2.jpg");
	width: 85px;
}
#SearchContainer {
	top: 47px;
}
.lv1RichItemContainer {
	padding-left: 28px;
	text-align: center;
	line-height: 47px;
}
.lv1ItemMenu_open {
	background-image: url("/SiteCollectionImages/mobile/nav_memu1.jpg")!important;
	color: #7799cc!important;
}
.lv1Item-text {
	padding-left: 20px;
	line-height: 47px;
}
.countryselected-mod {
	padding: 10px 0px;
	border-bottom: 1px dotted;
}
.company-info {
	color: #CCCCCC;
}
#header {
	background-image: url('/SiteCollectionImages/mobile/new_logo_over.jpg');
}
#jsTopNavigation_outer {
	margin-top: 81px;
}
#homepagecenterbanner {
	display: none;
}
.headerlogin {
	float: right;
	padding-top: 32px;
	padding-right: 20px;
	text-align: right;
	border: 0;
}
#fluorlogoimageid {
	margin-top: 15px!important;
}
#introtext, #content2 {
font-size: 16px;
}
.div_date{
font-size: 16px;
}
.div_events_link {
padding-left: 12px;
padding-top: 8px;
background: url("/SiteCollectionImages/moreinfo_arrow.gif") no-repeat scroll 115px 15px;
}
#bannerLinks{
	float: right;
text-align: right;
vertical-align: text-top;
width:auto!important;
margin-right: 10px;
}
#lnkVideo {
float: left;
width: 80px;
line-height: 20px;
}
#bannerLinks a{
color: #fff;
text-decoration: none;
font-size: 17px!important;
font-weight: normal!important;
}
#lnkback {
float: right;
margin-top: 0px;
}
#lnkback img{
	display:none;
}
.middle-item-sub-title, .ms-WPBody h2, .ms-TPBody h2 {
	font-size:16px;
}
#newTrackCode{
	display:none;
}
.akamai-live-display{
	display:none!important;
}
/*mobile search box style*/
table.gsc-completion-container table span{line-height:normal!important;}.gsq_a{padding: 7px 0px 3px 0px!important;}.gsc-completion-container{padding-bottom: 10px!important}.gsc-input::-ms-clear {display: none;}